@media screen and (max-width: 1800px) {
	.h850 {
		height: 800px !important;
	}
	
}
@media screen and (max-width: 1600px) {
	.h900 {
		height: 850px;
	}
	.spruch {
		padding: 20px;
		font-size: 22px;
	}
	.h850 {
		height: 700px !important;
	}
}
@media screen and (max-width: 1450px) {
	.h900 {
		height: 800px;
	}
	.spruch {
		position: relative;
		bottom: auto;
		right: auto;
		width: 100%;
		clear: both;
	}
	.text_box_arzt {
		padding: 0px 50px 30px;
	}
	.text_box_arzt h1 {
    	margin: 70px auto 0px;	
	}
	.h850 {
		height: 650px !important;
	}
}

@media screen and (max-width: 1280px) {
	.main_content{
		width:100%;
	}
	.einleitungs_accordeon{
		right: 20px;
	}
	.h900 {
		height: 750px;
	}
	.ort_box{
		padding: 0px 20px;
	}
	.h850 {
		height: 600px !important;
	}
}
@media screen and (max-width: 1270px) {
	
}
@media screen and (max-width:1220px){
	#breadcrumbs{
		padding-left: 30px;
	}
}
@media screen and (max-width:1180px){
	.einleitung {
    	padding: 50px 0px 0px 0px;
	}
	.einleitungs_titel_box {
		float: none;
		width: 100%;
	}
	.einleitungs_text_box {
		width: 60%;
		float: none;
		margin: 0px;
	}
	.einleitungs_accordeon {
		top: -160px;
	}
	.einleitungs_text_box{
		font-size: 20px;
	}
}
@media screen and (max-width:1150px){
	.nav-menu li a{
		font-size: 30px;
	}
	.sub-menu li a{
		font-size: 20px;
	}
}
@media screen and (max-width:1100px){
	
}
@media screen and (max-width:1070px){
	
}
@media screen and (max-width:1040px){
	
}
@media screen and (max-width:1024px){
	.h900 {
		height: 700px;
	}
	.startbox_overlay_titel {
    	margin: 250px auto 50px;
	}
	.startbox_overlay{
		left: 20px;
	}
	.slider_news .slick-slide{
		height: 300px;
	}
	.text_box_arzt h1{
		font-size: 30px;
	}
	.text_box_arzt h2 {
		font-size: 20px;
		margin: 0px auto 30px;
	}
	.text_box_arzt{
		font-size: 20px;
	}
	.h850 {
		height: 550px !important;
	}
	
	.element-item{
		width: calc(50% - 20px);
		margin: 0px 10px 20px 10px;
	}
}
@media screen and (max-width: 1000px) {
	.eine_spalte_rechts{
		font-size: 20px;
	}
}
@media screen and (max-width: 960px) {
	.leistung_box, .aerzte_block .aerzte_box{
		margin: 0px 30px 30px 0px !important;
		width: calc(50% - 15px) !important;
	}
	.leistung_box:nth-child(3n), .aerzte_block .aerzte_box:nth-child(3n){
		margin: 0px 30px 30px 0px !important;
	}
	.leistung_box:nth-child(2n), .aerzte_block .aerzte_box:nth-child(2n){
		margin: 0px 0px 30px 0px !important;
	}
}
@media screen and (max-width: 950px) {
	#header{
		position: relative !important;
		padding: 20px 0px;
	}
	/*RESPONSIVE MENU ENDE*/
	
	.h600{
		height: 550px;
	}
	.abstandhalter_header{
		display: none;
	}
	
	.nav-menu li {
    	list-style-type: none;
    	margin: 0px 10px 15px 10px;
    	display: block;
	}
	.nav-menu li a{
		padding: 0px;
	}
	.nav-menu li:hover .sub-menu, .sub-menu {
		display: block;
		width: 100%;
		height: auto;
		position: relative;
		left: auto;
		bottom: auto;
		margin: 20px auto;
	}
	
	.menu{
		position: absolute;
		min-height: auto;
		height: auto;
		padding-bottom: 150px;
	}
	.menu_oben_box {
    	margin: 0px auto 100px;
	}
	.menu-hauptmenu-container{
		width: 300px;
		margin: 0 auto;	
	}
	#hauptmenu{
		padding-bottom: 30px;
	}
	.sub-menu li a{
		font-size: 18px;
	}
	.h900 {
		height: 600px;
	}
	
	.footer_box {
		margin: 0px 50px 0px 0px;
	}
	
	.sportler_beschreibung {
		padding: 0px 20px 20px 60px;
	}
}
@media screen and (max-width: 930px) {
	
}
@media screen and (max-width: 900px) {
	body{
		font-size: 20px;
	}
	.h600{
		height: 500px;
	}
	.eine_spalte_links{
		width: 100%;
		float: none;
	}
	.eine_spalte_rechts {
		width: 100%;
		float: right;
		font-size: 20px;
		font-weight: 300;
	}
	
	.spalte_links {
		width: 100%;
		margin: 0px 0px 30px 0px;
		float: none;
	}
	.spalte_rechts{
		width: 100%;
		margin: 0px 0px 30px 0px;
		float: none;
	}
	
	.auflistungs_block img {
    	max-width: 100% !important;
    	float: none;
	}
	.iframe_box {
		width: 100%;
		float: none;
		line-height: 0;
	}
	.auflistungs_box, .mit_iframe .auflistungs_box {
		width: 100%;
		float: right;
		padding: 40px 20px;
	}
	h1, h2, h3, h4, h5, h6{
		font-size: 30px;
	}
	.dash_red{
		margin: 20px 0px;
	}
	.h900 {
		height: 550px;
	}
	
	.ort_box {
		float: none;
		width: 100%;
		height: auto;
		background-color: #fff;
		text-align: center;
		padding: 0px 60px;
		font-size: 18px;
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
		-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
		margin: 0px 0px 30px;
		height: auto !important;
	}
	
	
	.weitere_leistungen_icons{
		margin: 40px 0px 0px 0px;
	}
	
	
	
	.h850 {
		height: 500px !important;
	}
}
@media screen and (max-width: 880px) {
	
}
@media screen and (max-width: 850px) {
	.einleitungs_text_box {
    	width: 100%;
    	float: none;
    	margin: 0px;
	}
	
	.einleitungs_accordeon {
    	box-shadow: 0px 0px 7px 4px rgba(0,0,0,0.1);
    	background-color: #fff;
    	float: none;
    	position: relative;
    	right: auto;
    	top: auto;
		width: 100%;
    	padding: 50px 20px;
		margin: 30px auto 0px;
	}
	.h900 {
		height: 500px;
	}
	.auflistungs_block .panel{
		padding: 0px 20px;
	}
	.auflistungs_block .accordion{
		padding: 20px;
	}
	.later_accordeon_icon{
		display: block;
	}
	.einleitungs_accordeon{
		box-shadow: none;
		background-color: transparent;
	}
	.einleitungs_accordeon .panel{
		max-height: 0px;
		padding: 0px 0px 0px 10px;
	}
	
	.einleitungs_accordeon button.accordion{
		background-color: #fff;
		padding: 10px;
		position: relative;
		margin-bottom: 20px;
	}
	.einleitungs_accordeon .accordeon_abstand {
		margin: 0px auto 20px;
	}
	.einleitungs_accordeon button.accordion::before {
		content: normal;
		font-weight: bold;
		float: none;
		margin-left: 0px;
		letter-spacing: normal;
		margin-right: 0px;
	}
	.einleitung {
    	padding: 0px 0px 0px 0px;
	}
}
@media screen and (max-width: 800px) {
	.h600{
		height: 450px;
	}
	.spalte1, .spalte2{
		width: 100%;
		display: block;
		margin: 0;
		float: none;
	}
	
	.slider_aerzte .slick-slide {
		margin-right: 0px;
	}
	slider_aerzte .slick-list {
	    margin: 0px;
	}
	.slider_aerzte .slick-slide.unten {
		margin-top: 0px !important;
	}
	.inner_slide img{
		margin: 0 auto;
	}
	.bild_box_arzt{
		width: 100%;
		float: none;
	}
	.text_box_arzt{
		width: 100%;
		float: none;
	}
	.text_box_arzt h1 {
    	margin: 0px;
	}
	.text_box_arzt{
		padding: 30px;
	}
	.sportler_beschreibung {
    	float: none;
   		width: 100%;
    	text-align: left;
    	padding: 0px;
		margin-bottom: 20px;
	}
	.sportler_bild {
    	width: 100%;
    	float: none;
	}
	.h850 {
		height: 450px !important;
	}
}
@media screen and (max-width: 767px) {
	.footer .w1280 {
		margin: 30px auto 100px;
	}
	.footer_box{
		width: 100%;
		margin: 0 auto 20px;
	}
	.footer_box .later_accordeon_icon{
		display: block;
	}
	.footer_box .panel{
		max-height: 0px;
		padding: 0px 0px 0px 10px;
	}
	
	.footer_box button.accordion{
		background-color: #fff;
		padding: 10px;
		position: relative;
		margin-bottom: 20px;
	}
	.footer_box .accordeon_abstand {
		margin: 0px auto 20px;
	}
	.footer_box button.accordion::before {
		content: normal;
		font-weight: bold;
		float: none;
		margin-left: 0px;
		letter-spacing: normal;
		margin-right: 0px;
	}
}
@media screen and (max-width: 750px) {
	.auflistung_nebeneinander, .auflistung_nebeneinander:last-child, .auflistung_nebeneinander:nth-last-child(2){
		width: 100%;
		margin: 0px 0px 30px 0px;
		padding: 30px;
	}
	.partnerlogo{
		width: 32%;
	}
}
@media screen and (max-width: 700px) {
	.h600{
		height: 400px;
	}
	.search_home, .header_verlinkung{
		display: none;
	}
	.header_logo{
		margin-left: 20px;
	}
	.header_right{
		margin-right: 20px;
	}
	.h850 {
		height: 400px !important;
	}
	
}
@media screen and (max-width: 680px) {
	.w1280{
		padding: 0px 20px;
		margin: 30px 0px;
	}
	.bigger_w1280 .w1280{
		margin: 50px 0px;
	}
	.auflistung_abstand .w1280{
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.leistung_box, .aerzte_block .aerzte_box{
		width: 100% !important;
		margin: 0px 0px 30px 0px !important;
	}
	.leistung_box a{
		display: block;
		padding: 10px;
	}
	.leistung_box img{
		display: none;
	}
	.leistung_box .later_arrow{
		display: block;
		float: right;
		margin-top: 10px;
	}
	.leistung_box, .leistung_overlay {
		background: none;
		position: relative;
		width: 100%;
		height: 100%;
		top: 0px;
		background-color: #F1F1F3 !important;
	}
	.leistung_box .leistung_overlay_inner {
		position: relative;
		bottom: auto;
		width: 100%;
		left: auto;
		
		text-align: left;
	}
	.leistung_box .leistung_overlay_inner .name{
		color: #333333;
		font-size: 19px;
	}
	.leistung_box .leistung_overlay_inner .bereich{
		display: none;
	}
	
	.slider_aerzte .slick-prev, .slider_aerzte .slick-next{
		left: -15px;
		width: 35px;
		height: 40px;	
	}
	.slider_aerzte .slick-prev{
		top: 55%;
	}
	
	.slider_news .slick-prev, .slider_news .slick-next,.slider_sportler .slick-prev, .slider_sportler .slick-next{
		left: -15px;
		width: 35px;
		height: 40px;	
	}
	
	
	.aerzte_block .leistung_box img{
		display: block;
	}
}
@media screen and (max-width: 650px) {
	.startbox_overlay {
		position: relative;
		top: auto;
		height: auto;
		width: 100%;
		left: auto;
		padding: 20px;
	}
	.startbox_overlay_titel {
		font-size: 20px;
		color: #000;
		font-weight: 700;
		margin: 0px auto;
	}
	
	.weiter_leistungen_schnell_box{
		width: calc(50% - 7.5px)
	}
	.weiter_leistungen_schnell_box:nth-child(4n) {
		margin-right: 15px;
	}
	.weiter_leistungen_schnell_box:nth-child(2n) {
		margin-right: 0px;
	}
	
	.startbox_overlay .button_box{
		margin-top: 20px;
	}
	.startbox_overlay .button_icon{
		display: none;
	}
	.h850 {
		height:350px !important;
	}
}

@media screen and (max-width: 610px) {
	
}
@media screen and (max-width: 600px) {	
	.sub_footer_text {
		float: none;
		font-size: 15px;
		text-align: center;
	}
	.sub_footer_img {
		float: none;
		margin: 0 auto;
		text-align: center;
		padding-top: 20px;
	}
}
@media screen and (max-width: 550px) {
	.element-item{
		width: 100% !important;
		margin: 10px 0px !important;
		min-height: 300px !important;
	}
	.filter-button-group{
		margin-bottom: 20px !important;
	}
	.isotope_button {
		margin: 0px 15px 0px 0px !important;
		font-size: 17px;
	}
	.auflistungs_box {
    	padding: 20px 20px;
	}
	.auflistungs_box h2 {
		margin-bottom: 15px;
		line-height: 1;
	}
}
@media screen and (max-width: 500px){
	.h600{
		height: 350px;
	}
	.anfrage_zeile span{
		float: none	
	}
	.anfrage_zeile .wpcf7-form-control-wrap {
    	float: none;
    	font-weight: bold;
    	width: 100%;
	}
	.dsgvo_kontaktformular{
		width: 100%;
		float: none;
	}
	.wpcf7-submit{
		float: none;
		margin: 20px 0px 0px 0px;
	}
	.partnerlogo{
		width: 49%;
	}
	.menu_oben_box {
		margin: 0px auto 50px;
	}
	.menu{
		padding-bottom: 80px;
	}
	.bigger_w1280 .w1280{
		margin: 30px 0px;
	}
	.plz_ort_box {
		float: none;
		font-weight: bold;
		width: 100%;
	}
	.plz_ort_box .PLZ{
		width: 32%;
		float: left;
	}
	.plz_ort_box .Ort{
		width: 65%;
		float: right;
	}
	
	
	.h850{
		height: 300px !important;
	}
	.element-item{
		min-height: 250px !important;
	}
}	
@media screen and (max-width: 450px){	
	.element-item{
		min-height: 220px !important;
	}
}
@media screen and (max-width: 440px){	
	
}
@media screen and (max-width: 400px){	
	.h850{
		height: 200px !important;
	}
}
/**
 * 9.0 Print
 * ----------------------------------------------------------------------------
 */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
}